data:
    type: radio
    results_label:
        title: Ergebnisse
    results:
        header: Was sind die wichtigsten IT-Investitionsprioritäten für dein Unternehmen im Jahr 2024?
        filters:
            -   title: Nach Land filtern
                isOpen: true
                items:
                    - name: Alle
                    - name: Australien
                    - name: Kanada
                    - name: Frankreich
                    - name: Deutschland
                    - name: Indien
                    - name: Japan
                    - name: Neuseeland
                    - name: Vereinigtes Königreich
                    - name: Vereinigte Staaten
            -   title: Nach Branche filtern
                items:
                    - name: Alle
                    - name: Automobil
                    - name: Finanzdienstleistungen
                    - name: Öffentlicher Sektor
                    - name: Software/SaaS/Computerhardware
                    - name: Telekommunikation
        data:
            alle: 
                yoy_label: YoY # For translators: This stands for 'Year over year'
                results:
                        - item:
                            label: Sicherheit
                            percentage: 19
                            yoy: '-5'
                        - item:
                            label: KI
                            percentage: 19
                            yoy: '+8'
                        - item:
                            label: DevSecOps-Plattform
                            percentage: 17
                            yoy: '+6'
                        - item:
                            label: Automatisierung
                            percentage: 16
                            yoy: '+14'
                        - item:
                            label: Cloud Computing
                            percentage: 16
                            yoy: '-26'
                        - item:
                            label: DevOps
                            percentage: 15
                            yoy: '-16'
                        - item:
                            label: Überwachung und Beobachtbarkeit von Anwendungen
                            percentage: 13
                            yoy: '+7'
                        - item:
                            label: 'Kontinuierliche Integration, Bereitstellung und Lieferung'
                            percentage: 13
                            yoy: '-4'
                        - item:
                            label: MLOps und Data Science
                            percentage: 12
                            yoy: '+8'
                        - item:
                            label: 'Verwaltung der Wertschöpfungskette, DORA-Metriken und Analysen'
                            percentage: 12
                            yoy: '+31'
            finanzdienstleistungen:
                results:
                    - item:
                        label: Sicherheit
                        percentage: 21
                    - item:
                        label: KI
                        percentage: 19
                    - item:
                        label: DevSecOps-Plattform
                        percentage: 15
                    - item:
                        label: Cloud Computing
                        percentage: 16
                    - item:
                        label: DevOps
                        percentage: 15
                    - item:
                        label: Überwachung und Beobachtbarkeit von Anwendungen
                        percentage: 13
                    - item:
                        label: 'Kontinuierliche Integration, Bereitstellung und Lieferung'
                        percentage: 12
                    - item:
                        label: MLOps und Data Science
                        percentage: 11
                    - item:
                        label: 'Verwaltung der Wertschöpfungskette, DORA-Metriken und Analysen'
                        percentage: 10
            telekommunikation:
                results:
                    - item:
                        label: Sicherheit
                        percentage: 20
                    - item:
                        label: KI
                        percentage: 17
                    - item:
                        label: DevSecOps-Plattform
                        percentage: 15
                    - item:
                        label: Automatisierung
                        percentage: 15
                    - item:
                        label: Cloud Computing
                        percentage: 14
                    - item:
                        label: DevOps
                        percentage: 19
                    - item:
                        label: Überwachung und Beobachtbarkeit von Anwendungen
                        percentage: 15
                    - item:
                        label: 'Kontinuierliche Integration, Bereitstellung und Lieferung'
                        percentage: 15
                    - item:
                        label: MLOps und Data Science
                        percentage: 13
                    - item:
                        label: 'Verwaltung der Wertschöpfungskette, DORA-Metriken und Analysen'
                        percentage: 12
            öffentlicher_sektor:
                results:
                    - item:
                        label: Sicherheit
                        percentage: 21
                    - item:
                        label: KI
                        percentage: 17
                    - item:
                        label: DevSecOps-Plattform
                        percentage: 17
                    - item:
                        label: Automatisierung
                        percentage: 16
                    - item:
                        label: Cloud Computing
                        percentage: 17
                    - item:
                        label: DevOps
                        percentage: 16
                    - item:
                        label: Überwachung und Beobachtbarkeit von Anwendungen
                        percentage: 12
                    - item:
                        label: 'Kontinuierliche Integration, Bereitstellung und Lieferung'
                        percentage: 11
                    - item:
                        label: MLOps und Data Science
                        percentage: 10
                    - item:
                        label: 'Verwaltung der Wertschöpfungskette, DORA-Metriken und Analysen'
                        percentage: 12
            software_saas_computerhardware:
                results:
                    - item:
                        label: Sicherheit
                        percentage: 19
                    - item:
                        label: KI
                        percentage: 25
                    - item:
                        label: DevSecOps-Plattform
                        percentage: 20
                    - item:
                        label: Automatisierung
                        percentage: 17
                    - item:
                        label: Cloud Computing
                        percentage: 19
                    - item:
                        label: DevOps
                        percentage: 15
                    - item:
                        label: Überwachung und Beobachtbarkeit von Anwendungen
                        percentage: 15
                    - item:
                        label: 'Kontinuierliche Integration, Bereitstellung und Lieferung'
                        percentage: 12
                    - item:
                        label: MLOps und Data Science
                        percentage: 12
                    - item:
                        label: 'Verwaltung der Wertschöpfungskette, DORA-Metriken und Analysen'
                        percentage: 11
            automobil:
                results:
                    - item:
                        label: Sicherheit
                        percentage: 13
                    - item:
                        label: KI
                        percentage: 14
                    - item:
                        label: DevSecOps-Plattform
                        percentage: 16
                    - item:
                        label: Automatisierung
                        percentage: 15
                    - item:
                        label: Cloud Computing
                        percentage: 13
                    - item:
                        label: DevOps
                        percentage: 11
                    - item:
                        label: Überwachung und Beobachtbarkeit von Anwendungen
                        percentage: 14
                    - item:
                        label: 'Kontinuierliche Integration, Bereitstellung und Lieferung'
                        percentage: 16
                    - item:
                        label: MLOps und Data Science
                        percentage: 14
                    - item:
                        label: 'Verwaltung der Wertschöpfungskette, DORA-Metriken und Analysen'
                        percentage: 14
            vereinigtes_königreich: 
                results:
                - item:
                    label: Sicherheit
                    percentage: 18
                - item:
                    label: KI
                    percentage: 21
                - item:
                    label: DevSecOps-Plattform
                    percentage: 19
                - item:
                    label: Automatisierung
                    percentage: 17
                - item:
                    label: Cloud Computing
                    percentage: 17
                - item:
                    label: DevOps
                    percentage: 16
                - item:
                    label: Überwachung und Beobachtbarkeit von Anwendungen
                    percentage: 12
                - item:
                    label: 'Kontinuierliche Integration, Bereitstellung und Lieferung'
                    percentage: 12
                - item:
                    label: MLOps und Data Science
                    percentage: 12
                - item:
                    label: 'Verwaltung der Wertschöpfungskette, DORA-Metriken und Analysen'
                    percentage: 14
            kanada:
                results:
                - item:
                    label: Sicherheit
                    percentage: 16
                - item:
                    label: KI
                    percentage: 22
                - item:
                    label: DevSecOps-Plattform
                    percentage: 16
                - item:
                    label: Automatisierung
                    percentage: 13
                - item:
                    label: Cloud Computing
                    percentage: 16
                - item:
                    label: DevOps
                    percentage: 14
                - item:
                    label: Überwachung und Beobachtbarkeit von Anwendungen
                    percentage: 13
                - item:
                    label: 'Kontinuierliche Integration, Bereitstellung und Lieferung'
                    percentage: 12
                - item:
                    label: MLOps und Data Science
                    percentage: 11
                - item:
                    label: 'Verwaltung der Wertschöpfungskette, DORA-Metriken und Analysen'
                    percentage: 14
            japan:
                results:
                - item:
                    label: Sicherheit
                    percentage: 27
                - item:
                    label: KI
                    percentage: 28
                - item:
                    label: DevSecOps-Plattform
                    percentage: 16
                - item:
                    label: Automatisierung
                    percentage: 22
                - item:
                    label: Cloud Computing
                    percentage: 18
                - item:
                    label: DevOps
                    percentage: 17
                - item:
                    label: Überwachung und Beobachtbarkeit von Anwendungen
                    percentage: 12
                - item:
                    label: 'Kontinuierliche Integration, Bereitstellung und Lieferung'
                    percentage: 14
                - item:
                    label: MLOps und Data Science
                    percentage: 11
                - item:
                    label: 'Verwaltung der Wertschöpfungskette, DORA-Metriken und Analysen'
                    percentage: 14
            frankreich:
                results:
                - item:
                    label: Sicherheit
                    percentage: 20
                - item:
                    label: KI
                    percentage: 21
                - item:
                    label: DevSecOps-Plattform
                    percentage: 15
                - item:
                    label: Automatisierung
                    percentage: 16
                - item:
                    label: Cloud Computing
                    percentage: 15
                - item:
                    label: DevOps
                    percentage: 20
                - item:
                    label: Überwachung und Beobachtbarkeit von Anwendungen
                    percentage: 13
                - item:
                    label: 'Kontinuierliche Integration, Bereitstellung und Lieferung'
                    percentage: 14
                - item:
                    label: MLOps und Data Science
                    percentage: 11
                - item:
                    label: 'Verwaltung der Wertschöpfungskette, DORA-Metriken und Analysen'
                    percentage: 9
            deutschland:
                results:
                - item:
                    label: Sicherheit
                    percentage: 16
                - item:
                    label: KI
                    percentage: 18
                - item:
                    label: DevSecOps-Plattform
                    percentage: 19
                - item:
                    label: Automatisierung
                    percentage: 16
                - item:
                    label: Cloud Computing
                    percentage: 15
                - item:
                    label: DevOps
                    percentage: 17
                - item:
                    label: Überwachung und Beobachtbarkeit von Anwendungen
                    percentage: 14
                - item:
                    label: 'Kontinuierliche Integration, Bereitstellung und Lieferung'
                    percentage: 13
                - item:
                    label: MLOps und Data Science
                    percentage: 12
                - item:
                    label: 'Verwaltung der Wertschöpfungskette, DORA-Metriken und Analysen'
                    percentage: 12
            australien:
                results:
                - item:
                    label: Sicherheit
                    percentage: 25
                - item:
                    label: KI
                    percentage: 16
                - item:
                    label: DevSecOps-Plattform
                    percentage: 21
                - item:
                    label: Automatisierung
                    percentage: 17
                - item:
                    label: Cloud Computing
                    percentage: 14
                - item:
                    label: DevOps
                    percentage: 14
                - item:
                    label: Überwachung und Beobachtbarkeit von Anwendungen
                    percentage: 15
                - item:
                    label: 'Kontinuierliche Integration, Bereitstellung und Lieferung'
                    percentage: 11
                - item:
                    label: MLOps und Data Science
                    percentage: 13
                - item:
                    label: 'Verwaltung der Wertschöpfungskette, DORA-Metriken und Analysen'
                    percentage: 15
            vereinigte_staaten:
                results:
                - item:
                    label: Sicherheit
                    percentage: 18
                - item:
                    label: KI
                    percentage: 18
                - item:
                    label: DevSecOps-Plattform
                    percentage: 17
                - item:
                    label: Automatisierung
                    percentage: 15
                - item:
                    label: Cloud Computing
                    percentage: 16
                - item:
                    label: DevOps
                    percentage: 14
                - item:
                    label: Überwachung und Beobachtbarkeit von Anwendungen
                    percentage: 13
                - item:
                    label: 'Kontinuierliche Integration, Bereitstellung und Lieferung'
                    percentage: 13
                - item:
                    label: MLOps und Data Science
                    percentage: 12
                - item:
                    label: 'Verwaltung der Wertschöpfungskette, DORA-Metriken und Analysen'
                    percentage: 12
            neuseeland:
                results:
                - item:
                    label: Sicherheit
                    percentage: 20
                - item:
                    label: KI
                    percentage: 23
                - item:
                    label: DevSecOps-Plattform
                    percentage: 16
                - item:
                    label: Automatisierung
                    percentage: 18
                - item:
                    label: Cloud Computing
                    percentage: 11
                - item:
                    label: DevOps
                    percentage: 16
                - item:
                    label: Überwachung und Beobachtbarkeit von Anwendungen
                    percentage: 12
                - item:
                    label: 'Kontinuierliche Integration, Bereitstellung und Lieferung'
                    percentage: 13
                - item:
                    label: MLOps und Data Science
                    percentage: 10
                - item:
                    label: 'Verwaltung der Wertschöpfungskette, DORA-Metriken und Analysen'
                    percentage: 12
            indien:
                results:
                - item:
                    label: Sicherheit
                    percentage: 19
                - item:
                    label: KI
                    percentage: 7
                - item:
                    label: DevSecOps-Plattform
                    percentage: 15
                - item:
                    label: Automatisierung
                    percentage: 17
                - item:
                    label: Cloud Computing
                    percentage: 13
                - item:
                    label: DevOps
                    percentage: 23
                - item:
                    label: Überwachung und Beobachtbarkeit von Anwendungen
                    percentage: 7
                - item:
                    label: 'Kontinuierliche Integration, Bereitstellung und Lieferung'
                    percentage: 8
                - item:
                    label: MLOps und Data Science
                    percentage: 15
                - item:
                    label: 'Verwaltung der Wertschöpfungskette, DORA-Metriken und Analysen'
                    percentage: 3